/*
 * file: e:/rmf30/cluster/cpu1_/src/cpu1_test_code.c
 * This file is a machine generated test program
 * for a CPU named cpu1.
 * e:/rmf30/cluster/n105_cluster.ptf
 * Generated: 2004.08.25 11:47:27
 *
 * ex: set tabstop=4:
 */

#include "excalibur.h"

int main(void)
	{
	/* (Test routines follow) */


	return 0;
	}

/* End of file */
